/* hotPoint */
.hotPoint{
  width:10rem;
  margin:0 auto;
}
.hotPoint .teach_mod{
  width: 9.2rem;
  padding: 0 .4rem;
  margin:.4rem auto .3333rem;
}
.hotPoint .teach_mod ul{
  height:.6rem;
}
.hotPoint .teach_mod li{
  position:relative;
  color:#777;
  font-size: .4267rem;
  height: .6rem;
  line-height:.6rem;
  padding-bottom: .1333rem;
  width: 1.7067rem;
}
.hotPoint .teach_mod .swiper-slide.swiper-slide-thumb-active{
  color:#222;
  font-weight:bold;
}
.hotPoint .teach_mod .swiper-slide.swiper-slide-thumb-active:before {
  content: "";
  display:block;
  width: .32rem;
  height: .08rem;
  background:#4BB9FF;
  position:absolute;
  bottom:0;
  left: 50%;
  margin-left:-0.16rem;
}
.hotPoint .teach_item ul{
  padding:0 .4rem;
}
.hotPoint .teach_item li{
  width:9.2rem;
  border-bottom:1px solid #ededed;
  padding-bottom: .5333rem;
  margin-bottom: .48rem;
}
.hotPoint .teach_item div{
  width:6.2267rem;
}
.hotPoint .teach_item div p{
  font-size: .4267rem;
  color:#222;
  line-height:.6rem;
  margin-bottom: .3067rem;
}
.hotPoint .teach_item div span{
  color:#249FF6;
  font-size: .2933rem;
  line-height:.4267rem;
  background:rgba(36,159,246,0.12);
  padding:0 .0667rem
}
.hotPoint .teach_item img{
  width: 2.8rem;
  height: 1.8667rem;
}
.hotPoint .teach_wrapper .get_more{
  font-size:.32rem;
  color:#8A8F9A;
  display: block;
  width:1.28rem;
  margin: .6667rem auto;
}
.hotPoint .close_time{
width: 9.2rem;
margin:.6667rem auto 0;
}
.hotPoint .close_time h6{
  font-size: .5333rem;
  color:#222;
  line-height: .7467rem;
}
.hotPoint .close_time p{
  background: #E6EFFF;
  background: -webkit-linear-gradient(129deg, #E6EFFF 4%, #E6F5FF 79%);
  background: linear-gradient(129deg, #E6EFFF 4%, #E6F5FF 79%);
  border-radius: .0533rem;
  padding-left: .2133rem;
  width: 3.7067rem;
  height: .5333rem;
  font-size: .32rem;
  color: #445570;
  line-height: .5333rem;
  position: relative;
}
.hotPoint .close_time p span{
  color:#249FF6;
}
.hotPoint .close_time p:after{
content: "";
display:block;
width: .1067rem;
height: .1067rem;
background:#5C72F5;
background:-webkit-linear-gradient(-35deg, #5C72F5 1%, #5A98FF 100%);
background:linear-gradient(-35deg, #5C72F5 1%, #5A98FF 100%);
border-radius:.0533rem;
position:absolute;
top:.2133rem;
right: .2667rem;
}
/* area_wrapper */
.area_bg{
  height: 13.0133rem;
  background:#fff;
  width:100%;
}
.area_wrapper{
  position:relative;
  margin-left:.4rem;
}
.area_wrapper .area_common{
  display:none;
  height: 11.7667rem;
  overflow-y: auto;
}
.area_wrapper .area_common.city .area,.area_wrapper .area_common.county .area{
  display:none;
}
.area_wrapper .area_common .area li{
  padding: .2667rem 0;
}
.area_wrapper .area_common .area p{
  font-size: .2933rem;
  color:#222;
  line-height:1;
  margin-top: .0267rem;
}
.area_wrapper .area_common .area i{
  width: .4rem;
  height: .4rem;
  border-radius: .2rem;
  text-align:center;
  line-height: .4rem;
  font-size: .2667rem;
  color:#555;
  margin-right: .2933rem;
}
.area_wrapper .area_common .area i.act{
  background:#f1f1f1;
}
.area_wrapper .right_nav{
  width: .4rem;
  height: 9.16rem;
  border-radius: .2rem;
  background:#f6f6f6;
  text-align:center;
  FONT-SIZE: .2667rem;
  color:#777;
  position:absolute;
  right: .26667rem;
  top: 1.4267rem;
}
/* storiesNews-mod */
.storiesNews-mod{
  width:9.2rem;
  height: 1.3333rem;
  background:url(/OtherItem/images/jixujiaoyu/jjtt_bg.png) no-repeat;
  background-size: 100% 100%;
}
.storiesNews-mod ul{
  width: 6.72rem;
  padding-top: .4rem;
  margin-left:.4rem;
}
.storiesNews-mod ul li{
  font-size: .3733rem;
  color:#445570;
  text-overflow: ellipsis;
  overflow:hidden;
  white-space: nowrap;
}
/* live_list */
.live_list {
  padding: .48rem 0 .6667rem .4rem;
}
.live_list li{
  width: 7.12rem;
  height: 4.3733rem;
  box-shadow: 0 .0533rem .2667rem .08rem rgba(237,237,237,0.75);
  border-radius: .1067rem;
}
.live_list li .tit{
  padding: .32rem 0 .32rem 0;
  margin:0 .4rem;
  border-bottom:1px solid #ededed;
}
.live_list li .tit i{
  width: .88rem;
  height: .4267rem;
  background:#6bc5ff;
  border-radius:0 .1067rem .1067rem .1067rem;
  color:#fff;
  text-align:center;
  line-height: .4267rem;
  font-size: .2667rem;
  margin: .0533rem .2667rem 0 0;
}
.live_list li .tit span{
  color:#222;
  font-size: .3733rem;
  line-height: .5333rem;
}
.live_list li .text_tit{
  color:#222;
  font-size: .4267rem;
  line-height: .6rem;
  margin: .3733rem .4rem .4267rem;
}
.live_list li .info{
  margin: 0 .4rem;
}
.live_list li .info p{
  font-size:.32rem;
  color:#999;
  line-height: .6933rem;
}
.live_list li .info a{
  width: 1.6rem;
  height: .6933rem;
  text-align:center;
  line-height: .6933rem;
  background: rgba(90,180,255,0.15);
  color:#249FF6;
  font-size: .32rem;
  border-radius: .3467rem;
}
.common_tit{
  width:9.2rem;
  margin:0 auto;
}
.common_tit h6{
  font-size: .5333rem;
  color:#222;
}
.common_tit .more{
  color:#999;
  font-size: .32rem;
}
/* promoted_mod */
.promoted_mod {
  margin-top: .48rem;
}
.promoted_mod .subject_name_list{
  margin-left:.4rem;
}
.promoted_mod .subject_name_list p{
  padding: .0933rem .4rem;
  border-radius: .36rem;
  background:#f5f5f5;
  font-size: .3733rem;
  color:#555;
  display:inline-block;
  width: auto;
}
.promoted_mod .subject_name_list p.act{
  color:#fff;
  background:#4BB9FF;
}
.promoted_mod .subject_wrapper{
  margin-top: .5333rem;
  width:9.2rem;
}
.promoted_mod .subject_wrapper .subject_mod{
  width:9.2rem;
}
.promoted_mod .subject_wrapper li{
  width: 9.2rem;
  height: 2.6667rem;
}
.promoted_mod .subject_wrapper li img{
  width:100%;
  height: 100%;
}
.subject_mod .swiper-pagination-bullet{
  background:rgba(255,255,255,.9);
}
.subject_mod .swiper-pagination-bullet-active{
  width:16px;
  background:rgba(255,255,255,1);
  border-radius:4px;
}
.swiper-wrapper{
  height: auto;
}
